<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_marginBottom="10dp"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/im_covert"
        android:layout_width="60dp"
        android:scaleType="fitXY"
        android:layout_height="60dp" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/im_covert"
        android:layout_alignBottom="@id/im_covert"
        android:layout_marginStart="12dp"
        android:layout_toEndOf="@id/im_covert"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:maxLines="1"
            android:ellipsize="end"
            android:textColor="@color/white"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_subtitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:maxLines="1"
            android:ellipsize="end"
            android:text="@string/app_name"
            android:textColor="@color/white_60_color"
            android:textSize="12sp" />
    </LinearLayout>


</RelativeLayout>